APERTIUM-TAGGER-APPLY-NEW-RULES(1)

NAME
apertium-tagger-apply-new-rules - rule enforcer for Apertium

SYNOPSIS
apertium-tagger-apply-new-rules -i input_file -o output_file -x rules_file

DESCRIPTION
apertium-tagger-apply-new-rules is used to forbid and enforce rules which are applied to the given HMM parameters.

Note that the TSX file provided with - -tsxfile must be equal, in terms of label definitions, to the one used when training the HMM parameters that are to be modified.

OPTIONS

-i, - -filein
    Specify the file with the HMM parameter to process

-o, - -fileout
    To specify the file to which the HMM will be written

-x, - -tsxfile
    File containing the rules to apply

SEE ALSO
apertium(1), apertium-tagger(1)

COPYRIGHT
Copyright © 2005–2007 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!